* {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
margin-top:0;
}



#container ol, #container ul, #container .item-list ul, #container .item-list ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}


#container a, #container a:visited {
color:#164f89;
text-decoration:none;
}

a:hover {
	text-decoration:underline !important;
}

a img {
border:medium none;
}


/*SEARCH*/
.network-search {
    border: 1px solid #CCCCCC;
    height: 21px;
    margin-top: 26px;
    width: 266px;
	top:58px; 
	float:right;
	position:absolute;
	background:#FFF;
	right:10px;
}

.network-search .icoSearch {
    background: url("../images/sprite_icons.png") no-repeat scroll 7px -186px transparent;
    height: 15px;
    padding: 4px 0 0 25px;
	float:left;
}

/* form{width:285px; }
#keyword{width:212px; border:0 none; color:#666666;} */

#searchTxtCntr {
    float: left;
    font-size: 0.688em;
    margin: 0;
    padding-top: 2px;
    width: 214px;
}

#searchTxtCntr select { display:none !important}

form label {color:#FFF; font-size:12px;}

#vp_unit_text select {padding: 2px 0; width:290px;  font-family: arial; font-size: 11px; vertical-align:top}
select option {padding-left: 10px; }

.searchgo {
    color: #666666 !important;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;

}
/*End SEARCH*/

.right {float:right;}
.left {float:left;}
.label{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; text-transform:uppercase;}
.note{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666;}
.small{font-size:11px; margin:15px 0 2px 0; letter-spacing:normal}
#banner h1 {
	background:#1A5C96;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: normal;
    padding: 25px 30px 10px;
	height:50px;
}

#banner h1 a{
    color: #FFFFFF !important;
}

#banner h1 a:hover{ text-decoration:none !important;}


h2, h3, h4, h5 {
font-family:Georgia,"Times New Roman",Times,serif;
font-weight:normal;
margin:0;
}

#container h1 a, #container h1 a:visited, #container h2 a, #container h2 a:visited, #container h3 a, #container h3 a:visited, #container h4 a, #container h4 a:visited, #container h5 a, #container h5 a:visited, #container h6 a, #container h6 a:visited {
color:#000000;
text-decoration:none;
}


h2{font-size:13px;}

h3{font-size:36px;}

h4{font-size:16px;}

h5{font-size:18px;}

h6{
	font-size:0.916em;
	font-weight:bold;
	margin-bottom:10px;
	text-transform:uppercase;
	padding:18px 0 0 0px;
}


body {
font-family:arial;
font-size:12px;
/*  background:#F4F7EE none repeat scroll 0 0; 
  margin:0 0 20px;
  padding:0;
  text-align:center; */
}
#wrapper {
  -x-system-font:none;
/*  background:transparent url(http://www.worldbank.org/wb/images/cache30/globaltemplate/mainbg.png) repeat-y scroll 0 0; */
  font-family:arial;
  font-size:12px;
  font-size-adjust:none;
  font-stretch:normal;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
  margin:0 auto;
  overflow:hidden;
  padding:0;
  text-align:left;
  width:1020px;
}

#header {
  margin:0 30px;
  position:relative;
  width:960px;
}

#container {
	clear:both;
	margin:0;
	/*overflow:hidden;*/
  padding-bottom:0;
	position:relative;
	width:560px;
}

#content {
  margin : 0;
  padding : 0;
  width: 560px;
}


#banner {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
width:960px;
}


#main_content{float:left;}

/* LANGUAGES */

#languages{
		margin-bottom:7px;
		font-size:11px;
		width:325px;
		float:left;
}

#languages span {
    color: #333333;
    display: inline-block;
    font-size: 11px;
    padding-right: 5px;
}

#languages a {
    color: #666666;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: 22px;
    padding: 0 5px;
    text-decoration: none;
}

#languages a.selected {
    background: none repeat scroll 0 0 #E3E5DB;
    color: #333333;
    text-decoration: none;
}

#languages a.last {
    background: none repeat scroll 0 0 transparent;
}

	


/*SOCIAL PLUGINS*/
.fb_edge_widget_with_comment {width:115px; vertical-align:top}

#social{float:right; padding-right: 7px;
    padding-top: 2px; }

/* HEADER AND FOOTER */


#topnav a, #topnav a:visited, #topnav a:hover, #search a, #search a:visited, #search a:hover {color: white; text-decoration: none;}

#topnav a:hover, #search a:hover  {text-decoration: underline;}

#topnav {background: #69c;
color: white;
margin: 0px;
padding: 5px 3px;
font: 7.5pt verdana;
}

#topnav img {vertical-align: middle;
margin-right: 3px;
margin-left:6px}

/* Top navigation ends here */

/*Main Nav starts here */

#menunav {background: #E9F4FF;
font: 7.5pt verdana; height:109px}

#menunav table td.first {border: 1px solid #369; font: 7.5pt verdana;
padding: 5px 2px; align: center;}

#menunav table td.active{
	background-color:#1a5c96;
	border-color:#1A5C96 !important;}
	
#menunav table td.active a{
	color:#fff;}	

#menunav a, #menunav a:visited, #menunav a:hover {color: #164F89; text-decoration: none;}
#menunav a:hover {text-decoration: underline;}

#menunav table td.next {font: 7.5pt verdana;; border-left: none;
border-right: 1px solid #369;
border-top: 1px solid #369;
border-bottom: 1px solid #369;
}

#left-nav{float:left; margin-right:15px; border-style: solid; border-color:#D9DCCF; border-width:1px 1px 0; }

#about #left-nav {height:1370px;}
#what_we_do #left-nav{height:816px;}
#leadership #left-nav{height:755px;}
#leadership #right_column{height:670px;}
#history #left-nav{height:750px;}
#history #no_right_rail{height:650px;}
#people #left-nav{height:820px;}
#people #no_right_rail{height:720px;}
#partners #left-nav{height:945px;}

#strategy_themes #left-nav{height:1800px}
#strategy_themes #right_column{height:1830px;}
#leadership #left_column{
	border-color:#336799 #D9DCCF #D9DCCF; border-style:solid; border-width:2px 1px 0px 1px; }

#annual_reports #left-nav{height:986px;}
#annual_reports #right_column{height: 900px;}
#boards_of_governors #right_column{height: 708px;}
#boards_of_governors #left_column{height: 678px;  border-color: #336799 #D9DCCF #D9DCCF;
    border-style: solid solid none;
    border-width: 2px 1px medium;
    padding: 15px;
	width:552px}
#boards_of_governors #left-nav{height:784px}	
#senior_management #no_right_rail{height:1280px;}
#senior_management #left_column{border-color: #336799 #D9DCCF #D9DCCF;
    border-style: solid solid none;
    border-width: 2px 1px medium;
    padding: 15px;
	width:550px}
#boards_of_directors #left-nav{height:1555px;}
#boards_of_directors #right_column{height:1468px;}
#boards_of_directors #right_column form select{ width:140px; font-size:11px; padding:2px 1px; vertical-align:top; color:#666666}

#boards_of_directors p.label{margin:5px 0; letter-spacing:normal}

#organizational_units #no_right_rail{height:700px;}
#organizational_units #left-nav {height:800px;}

#speakers_bureau #no_right_rail img{ float:right; margin:10px}

/*Main Nav ends here */

/*Footer */

#footer {clear: both;
width: 740px;
padding: 0px;
font: 7.5pt verdana;
}

#footer .left {
float: left;
width: 36px;
margin: 2px 0px 2px 0px;
padding: 0px;}

#footer .right {
float: right;
text-align: right;
width: 155px;
margin: -30px 0px 2px 0px;
padding: 0px;}

#footer a, #footer a:visited, #footer a:hover {text-decoration: none; color: #164F89; font-weight: none;} 
#footer a:hover {font-weight: none;}

#footer a.line, #footer a.line:visited, #footer a.line:hover {text-decoration: underline; color: #164F89; font-weight: none;} 
#footer a.line:hover {font-weight: none;}

#footer p {margin: 5px 2px 2px 0px; line-height: 1.5em; color:#000}


#footer-bottom{ 
margin-bottom:10px;
margin-top:10px;
padding-top:6px;
border-top:1px solid #EAEEE3;}

#footer { padding: 0px 0px 10px; width: 960px; position:relative; }
#footer .footer-breadcrumb {background: #15508a; margin: 0px; padding: 0 0 0 10px; border: 1px solid #15508a; color:white;}

#footer .footer-breadcrumb a , #footer .footer-breadcrumb a:visited,
#footer .footer-breadcrumb a.topic, #footer .footer-breadcrumb a.topic:visited
{color: #ffffff; font-size: 0.916em; text-decoration:none}

#footer .footer-breadcrumb a.topic, #footer .footer-breadcrumb a.topic:visited {color: #ffffff; font-weight: bold; padding:0 12px;}

#footer p {margin: 0px 0px; padding: 0px;}
#footer p.logos img {margin: 0px 10px;}
#footer img {vertical-align: middle;}
#footer .footer-links {font-size: 0.8em; margin: 20px; padding: 20px 0px 0px; border-top: 1px solid #dedfd9; line-height: 2em;}
#footer .footer-links a, #footer .footer-links a:visited {color: #7b7c77;}
#footer p.logos a, #footer p.logos a:visited {font-size: 1.25em; font-weight: bold;}

#footer .links {
  margin:0px;
  padding: 0px;
}
#footer .links li {
  list-style : none ;
  display : inline ;
  padding : 0 4px 0 4px;
  border-right : #73766c 1px solid ;
}
#footer .links li.last {
  border-right : none;
}
/*** End HEADER AND FOOTER***/


/* MAIN LEFT NAVIGATION */

#left-nav, .grid_4{width:145px;}

.grid_5, .grid_6{
	padding:20px 0 12px 12px;
	border-bottom:1px solid #D9DCCF;
	}
	
.grid_5 p{
	color:#333333;
	font-size:11px;
	margin:7px 0;
}

.grid_5 img{
	padding-top:3px;
}

.grid_6 ul li{
	padding:5px 12px 5px 0px;
	font-size:11px;
}

.grid_6 ul li a{
		color:#333333;
		vertical-align:top;
}

.mail{padding-left:5px; vertical-align:top;}

.n01v1-leftnav {
	width: 146px;
}
.n01v1-leftnav ul {
	list-style-type: none;
	padding:0px;
}
.n01v1-leftnav ul li {
	background: #6D6E6A url(http://www.worldbank.org/wb/images/cache30/globaltemplate/white-dot.jpg) bottom repeat-x;
	color:#333;
}
.n01v1-leftnav ul li.active {
    background:  #C7CABA;
}

.n01v1-leftnav li a, .n01v1-leftnav li a:visited {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 7px 12px 8px 12px;
*padding: 3px 12px 7px 12px;
width: auto%;
}
.n01v1-leftnav li a {
	display: block;
}
.n01v1-leftnav ul li a:hover {
	color: #333333;
	background: #c7caba url(http://www.worldbank.org/wb/images/cache30/globaltemplate/white-dot.jpg) bottom repeat-x;
}
/* for active links in the left nav */
/* .n01v1-leftnav ul li.homelink { border-top: 1px solid #6d6e69;} */
.n01v1-leftnav ul.n01v1-leftnav-sub li.active   {
	background: #e3e5db;
}

.n01v1-leftnav-sub li.active   {
	background: #e3e5db;
}

.n01v1-leftnav ul li.active a, .n01v1-leftnav ul li.active a:visited, .n01v1-leftnav ul li.active a:hover {
	color: #333333;
}
.n01v1-leftnav ul.n01v1-leftnav-sub {
	width: 146px;
	margin-left: 0px;
	color: #f4f5f1;
}

.n01v1-leftnav ul.n01v1-leftnav-sub li {
	background: #F4F5F1;
	color:#333;
}

.n01v1-leftnav ul.n01v1-leftnav-sub li a, .n01v1-leftnav ul.n01v1-leftnav-sub li a:visited {
	color: #696868;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	padding: 7px 12px 8px 12px;
width: auto%;
	line-height:1.2em;
}
.n01v1-leftnav ul.n01v1-leftnav-sub li a {
	display:list-item;
}
.n01v1-leftnav ul.n01v1-leftnav-sub li a:hover {
	color: #333333;
	background:none repeat scroll 0 0 transparent;
	text-decoration:underline;
}


ul.n01v1-leftnav-sub li.active a, ul.n01v1-leftnav-sub li.active a:visited, ul.n01v1-leftnav-sub li.active a:hover {
	color: #333333;
}

/* END MAIN LEFT NAVIGATION*/
